Description

Dear Understanding Society Team mebmers at ISER,

I am currently conducting an analysis of individual voting dynamics in the UK using data from the
British Household Panel Survey for the elections 1992, 1997,2001 and 2005.
For my research, I would like to be able to link households to the Westminster Parliamentary const
ituency used in each of the respective elections. This will be crucial in order for me to investig
ate how voters react to constituency-level competition and conditions over time. Using the UK data
service, I have found such data to be available under study nr. 6033 (British Household Panel Sur
vey, Waves 1-18, 1991-2009: Conditional Access, Westminster Parliamentary Constituencies). I have
applied and been granted access to this data last week. Upon inspecting the data, I noticed two th
ings. First, the data matches voters the Westminster Parliamentary constituencies used form 2010 o
nwards. However, as the BHPS was discontinued in 2009 and the previously used constituencies for t
he 1992-2005 elections featured different boundaries, this data may not be used for my purposes. R
ather, I would like to obtain identifiers for the constituencies actually used in each of the elec
tions between 1992 and 2005. Hence, my request is somewhat similar to the support ticket #279. Ho
wever, that solution does not apply to me, as I am a researcher outside of the UK and may not get
access to the specified data (grid references).

However, | noticed a second thing. The data documentation deposited with the UK Data service SN 6033 (6033userguide.pdf, dated
November 2008) says that the consituency codes provided are based on the constituency boundaries introduced in 1995 and used
with minor changes up until the 2005 election, i.e. precisely what | need. However, the codes described in the documentation and in
the original data apparently do not match, as the data codes the new constituencies. As | figure from the documentation deposited
with the UK Data Service, previous version of the data files did indeed contain the information relevant for me. Now, my question is
whether it is possible to access previous versions of the data currently available under SN 6033 with the UK Data Service? Precisely
| would like to be obtain the 2008 version of the dataset that contains the constituency identifiers for the 1997-2005 constituencies.
IN addition and if possible, | would be very happy to also gain access to identifiers for the constituencies used in the 1992 elections.
Has there been a version of the data currently stored under SN 6033 that featured these constituencies? | so far have contacted the
UK Data Service (Susan Cadogan and Deborah Wiltshire), who have told me that the UK data service does not host prior versions of
the data and referred me to you instead.

If either one or both of these dataset versions are still existing, would it be possible to obtain them and if yes what would be the
relevant procedure? Please note that | have already been granted conditional access to the SN 6033 dataset, which should hopefully
qualify to obtain the requested data.

Please note again that | cannot get access to the postcode grid references as suggested in support ticket #279 and in
correspondence with the UK data service. However, | would be able to conduct the analysis | intend to conduct using SN 6330
(British Household Panel Survey, Waves 1-18, 1991-2009: Special Licence Access, 1991 Ward, Census Code Range (WARDC91)).
For that purpose | would match electoral wards back to constituencies. This dataset however is subject to special licensing conditions
and is much more sensitive than consittuency identifiers, which is why | would prefer obtaining prior versions of SN 6033 instead. |
have downloaded the licensing agreement for SN 6330 and may sent it at any time, but | wanted to correspond with you first. | think it
is in the best intereset of ISER/Understanding Society, the participants and myself if | first try to obtain the data access to the
constituencies directly. | hope you will be able to help me with this matter!

Thak you in advance for your consideration.
Your sincerely,
Konstantin Kappner

History

#1 - 12/16/2015 06:58 PM - Redmine Admin
- Category changed from 8 to Data linkage and consents
- Status changed from New to In Progress

- % Done changed from 0 to 50
https://iserredex.essex.ac.uk/support/issues/279

Unfortunately, we are not currently able to grant access to Secure Access data to researchers based outside the UK. We would however be happy for
you to apply for the geographies released under Special Licence that are most suitable for your research.
On behalf of the team, Jakob

#2 - 12/16/2015 07:17 PM - Konstantin Kappner
Dear Jakob,

many thanks for the swift response. As | said, | think it would be an easier solution if | could obtain access to earlier versions of the SN 6033 (British
Household Panel Survey, Waves 1-18, 1991-2009: Conditional Access, Westminster Parliamentary Constituencies) dataset. | already have access to
the current version (released 23 January 2014) coding 2010 constituencies and it does not match the description of the dataset in the accompanying
user guide, which is dated November 2008 and corresponds to the version of the dataset first deposited in 2009 (coding 1995-2005 consituencies).
This earlier version coding 1995-2005 constituencies would do very nicely for me. Would that be a possiblity?

Best wishes,
Konstantin

#3 - 12/17/2015 10:38 AM - Redmine Admin
- % Done changed from 50 to 80

The most accurate information that we can offer on location is postcode centroids at a single point in time. This information is however only available
to UK-based researchers under very strict conditions (see UKDA'’s policies on Secure Access for further information). Lookup tables to higher level
geographies (geometrically speaking administrative units defined by boundary datasets that contain the aforementioned centroids) are released for
the same point in time. For any longer time series researchers will have to consider how they wish to deal with small scale centroid movements and
larger scale boundary changes for the geographies of interest (the census geographies we release of course have the advantage that were so far
only apply to data collected on a single day).

The earlier releases where incomplete and not synchronised to a single point in time and are no longer available. The option open to non-UK
researchers currently is thus to consider the BHPS Special Licence datasets that would be most suitable for their purposes and apply for access
through UKDS. Please note that intermediate level geographies are available under Conditional Licence, which only require registration.

We will continue to work on improving international access with the UKDA and other organisations.

On behalf of the team, Jakob

#4 - 12/17/2015 12:32 PM - Konstantin Kéappner
Dear Jakob,

thank you for the information. | will hence apply for the special license datasets to obtain ward identifiers, since it is not possible to obtain the earlier
versions of the constituency identifier data. | hope this will go smoothly and not take long, as | only need that data to reproduce the earlier version of
the constituency identifier dataset and am not interested in linking other information to the ward level. | am very glad that the ward identifiers are
available to researchers outside the UK and that they are accessible at all.

However, | would also like to make two suggestions. First, | think that the documentation of SN6033 deposited with the UK data service should be
updated as it is not correct anymore and will be misleading to many researchers. At least from my perspective, this would have saved some time, as |
would have immeadeately applied for the ward identifiers instead. Also, this might reduce the numbers of similar requests in the future. Second, as it
is likely that other researchers will face similar problems in the future, | would suggest that you might reconsider updating the earlier version of the
data to describe the consittuencies that were actually used in the elections in addition to the current one. This would allow for an analysis of voting
behaviour and campaign dynamcis within the boundaries meaningful at that time, something which many researchers are interested in.

Thank you again for your quick responses and your helpful guidance!

Best wishes,
Konstantin

#5 - 12/17/2015 02:12 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Erroneously, the documentation from the previous deposit is currently the first part of the ducumentation you find. We have now asked for this to be
corrected, so that only the last page will appear. We have chosen to release a limited number of lookup tables that are most frequently requested. We
also offer postcode centroids under very strict access conditions well knowing that the lookup tables will not offer the required flexibility for instance for
dealing with longer time series. Comments about the ease of use or lack of it will be taken into account once these datasets are next up for review.
On behalf of the team, Jakob

#6 - 12/17/2015 03:31 PM - Konstantin Kéappner

Wonderful, many thanks for your response and your help! | am looking forward to analysing the data!
Best wishes,
Konstantin
